.flex-container {
  display: flex;
  //flex-flow: row wrap;

  flex-direction: row;
  flex-wrap: wrap;

  justify-content: space-around;
}

@media all and (max-width: 800px) {
  .flex-container {
    justify-content: flex-start;
  }

}

.flex-item {
  width: 200px;
  height: 150px;
  margin-top: 5px;

  background: tomato;
  color: white;
  font-weight: bold;
  font-size: 3em;
  text-align: center;
  line-height: 150px;
}
